Skip to main content
PUT
https://api.dintero.com/v1
/
account
/
user
/
mfa
/
totp
account_user_mfa_totp_put
curl --request PUT \
  --url https://api.dintero.com/v1/account/user/mfa/totp \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "enabled": true
}
'
{
  "error": {
    "message": "<string>",
    "code": "<string>",
    "errors": [
      {}
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Body

application/json
enabled
boolean
required
user_code
string

The one time password computed using the secret code returned by Associate TOTP MFA

Response

Accepted

Last modified on May 12, 2026